## libcrypt-openssl-pkcs10-perl 0.15

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.15-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 22:15:37 -0500

libcrypt-openssl-pkcs10-perl (0.15-1) unstable; urgency=low

  * Initial Release. Closes: #801811

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Wed, 14 Oct 2015 20:26:59 +0100
