=== debian/control ===
Source: libcrypt-openssl-pkcs10-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9.20120312~),
 libcrypt-openssl-rsa-perl,
 libssl-dev,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcrypt-openssl-pkcs10-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcrypt-openssl-pkcs10-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS10
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-pkcs10-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcrypt-openssl-rsa-perl
Description: Perl extension to OpenSSL's PKCS10 API
 Crypt::OpenSSL::PKCS10 provides the ability to create PKCS10 certificate
 requests using RSA key pairs.
