## libcrypt-openssl-pkcs10-perl 0.16

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.16-3build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 10:37:35 +0000

libcrypt-openssl-pkcs10-perl (0.16-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Use my Debian e-mail in control and copyright
  * Bump compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Wed, 03 Oct 2018 19:58:10 +0100

libcrypt-openssl-pkcs10-perl (0.16-2) unstable; urgency=medium

  * Team upload.
  * Dynamically generate a dependency on perl-openssl-abi-x.x
    to ensure compatibility with other OpenSSL-related Perl modules.
    (See #848113)

 -- Niko Tyni <ntyni@debian.org>  Tue, 03 Jan 2017 13:40:51 +0200

libcrypt-openssl-pkcs10-perl (0.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Christopher Hoskin ]
  * New upstream release (0.16)
    Fixes "FTBFS with openssl 1.1.0" (Closes: #828385)
  * Enable hardening, update standards (no change required)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Thu, 20 Oct 2016 21:49:09 +0100
