=== debian/control ===
Source: libcrypt-openssl-pkcs10-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11),
 libcrypt-openssl-rsa-perl,
 libssl-dev,
 perl-openssl-defaults,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS10
Testsuite: autopkgtest-pkg-perl

Package: libcrypt-openssl-pkcs10-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libcrypt-openssl-rsa-perl
Description: Perl extension to OpenSSL's PKCS10 API
 Crypt::OpenSSL::PKCS10 provides the ability to create PKCS10 certificate
 requests using RSA key pairs.
