=== debian/watch ===
version=3
https://metacpan.org/release/Crypt-OpenSSL-PKCS10   .*/Crypt-OpenSSL-PKCS10-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
