## libcrypt-openssl-pkcs10-perl 0.19

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.19-3) unstable; urgency=medium

  * Team upload.
  * Drop build dependency on libextutils-pkgconfig-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:41:30 +0200

libcrypt-openssl-pkcs10-perl (0.19-2) unstable; urgency=medium

  * Team upload.
  * Replace no_crypt-openssl-guess.patch with build dependency on
    libcrypt-openssl-guess-perl.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Sep 2022 23:21:32 +0200

libcrypt-openssl-pkcs10-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Apr 2022 18:07:59 +0200

libcrypt-openssl-pkcs10-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_openssl' in debian/rules with a build dependency
    on 'dh-sequence-perl-openssl'.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.18.
    - Fix failing tests with OpenSSL 3
    Closes: #1006387
  * Update debian/upstream/metadata.
  * Add patch to use ExtUtils::PkgConfig instead of the unpackaged
    Crypt::OpenSSL::Guess in Makefile.PL.
    Also build-depend on libextutils-pkgconfig-perl.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 18:34:55 +0100
