=== debian/control ===
Source: libcrypt-openssl-pkcs10-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-perl-openssl,
               libcrypt-openssl-guess-perl,
               libcrypt-openssl-rsa-perl <!nocheck>,
               libssl-dev,
               perl-openssl-defaults,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl.git
Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS10
Rules-Requires-Root: no

Package: libcrypt-openssl-pkcs10-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcrypt-openssl-rsa-perl
Description: Perl extension to OpenSSL's PKCS10 API
 Crypt::OpenSSL::PKCS10 provides the ability to create PKCS10 certificate
 requests using RSA key pairs.
