=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-OpenSSL-PKCS10   .*/Crypt-OpenSSL-PKCS10-v?@ANY_VERSION@@ARCHIVE_EXT@$
