## libcrypt-openssl-pkcs10-perl 0.20

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
    Fixes "FTBFS with Perl 5.38: stack smashing detected"
    (Closes: #1042021)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 15:54:25 +0200
