=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS10
