## libcrypt-openssl-pkcs10-perl 0.25

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.25-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:16:38 +1100

libcrypt-openssl-pkcs10-perl (0.25-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:21:29 +0000

libcrypt-openssl-pkcs10-perl (0.25-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:01 +0100

libcrypt-openssl-pkcs10-perl (0.25-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:25 +0100

libcrypt-openssl-pkcs10-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 01:10:40 +0200
