## libcrypt-openssl-pkcs10-perl 0.26

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.26-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:41:36 +0200

libcrypt-openssl-pkcs10-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2024 21:49:38 +0200
