=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libcrypt-openssl-pkcs10-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -13,7 +12,7 @@
                perl-openssl-defaults,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-openssl-pkcs10-perl.git
 Homepage: https://metacpan.org/release/Crypt-OpenSSL-PKCS10
