## libcrypt-openssl-pkcs10-perl 0.35

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35.
  * Install new SECURITY.md document.
  * Update years of upstream copyright.
  * Add new test dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 17:56:58 +0100
