## libcrypt-openssl-pkcs10-perl 0.37

=== debian/changelog ===
libcrypt-openssl-pkcs10-perl (0.37-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.37.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 01:38:22 +0100
